<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <metadata brand="TRELLEBORG" name="SK-800" category="SKIDSTEER" />
    <default>
        <physics radius="0.408" width="0.3048" mass="0.070" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="reifen/Reifen.i3d" nodeLeft="2" nodeRight="2" maxDeformation="0.0397" tireTrackAtlasIndex="3" hasMudMesh="true" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="19.5 16.5" scale="0.5 1 1" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="9.75 16.5" scale="0.5 1 1" />
    </default>
</wheel>
